{% extends 'user.html.twig' %}

{% block title %}Ajouter un Diplome{% endblock %}

{% block body %}
    <h1>Modifier un Diplome</h1>
    <form name="diplome_form" method="post" enctype="multipart/form-data">
    <div class="form-material">
        <div id="diplome_form">
            {{ form_start(diplome_form, {
                'attr': {
                    'novalidate': 'novalidate',
                    'class': 'col-lg-5' 
                }
            })
            }}
            {{ form_row(diplome_form.libelleFormation) }}
            {{ form_row(diplome_form.dateDebutFormation) }}
            {{ form_row(diplome_form.dateFinFormation) }}
            {{ form_row(diplome_form.montantDiplome) }}

        </div>
        {{ form_end(diplome_form) }}
        {{ form_rest(diplome_form) }}
    </div>
    </form>
{% endblock %}